Retrieve a spatial data layer image
| Get | /api/SpatialDataLayers/Layer/GetImage |
| Name | Description | Data Type |
|---|---|---|
| Layers | Defines layer information in the request | Array[string] |
| workspace | Indicates the Workspace name | string |
| bBox | Defines the bounding box parameter | MapBoundingBox |
| height | Indicates the height of the image | number (double) |
| width | Defines the width of the image | number (double) |
| spatialReference | Indicates the SpatialReference data layer | integer (int32) |
| cqlFilter | Indicates the filter name | string |
| api-version | Indicates the current API version | string |
The response body is of type string (binary).
Returns the spatial data layer image for the defined parameters| Fault | Description |
|---|---|
| 400 | This fault returns a response body of type ProblemDetails. Bad Request |
| 401 | This fault returns a response body of type ProblemDetails. Unauthorized |